templates:
- github
- catkin
- base

variables:
  recipe.maintainer:
    - lruegeme@techfak.uni-bielefeld.de
  description: A set of generic teleoperation tools for any robot.
  github.user: ros-teleop
  github.project: teleop_tools
  access: public
  branches:
  - kinetic-devel


